JFinal

登录 注册

jfinal-undertow-1.5

jfinal-undertow-1.5的pom文件依赖jfinal-3.6,设置的scope>provided,无法下载依赖

评论

  • 02-12 09:55
    单加一个 jfinal 依赖即可,更方便单独升级 jfinal 。
  • 发送